<!DOCTYPE html>
<html lang="ru">
  <head>
  <link rel=stylesheet href="css.css">
  </head>
  <body>
<form class="transparent" action="" method="POST">
  <div class="form-inner">
  <label>Enter the name:</label>
  <input name="fio" />
  <br />
  <label>Enter the email:</label>
  <input name="email" type="email" />
  <br />
  <label>Select Your year of birth:</label>
  <br />
  <select name="year">
  <?php for ($i = 1900; $i<2020; $i++){?>
  <option value="<?php print($i);?>"><?php print($i);?></option>
  <?php } ?>
  </select>
  <br />
  <br />
  <label>Your gender:</label>
  <br />
  <text><input type="radio"
        name="gender" value="1" />
        Female</text>
        <text><input type="radio"
        name="gender" value="2" />
        Male</text>
        <br />
      <label>Your amount of limbs:</label>
      <text><input type="radio"
        name="limbs" value="1" />
      1</text>
      <text><input type="radio"
        name="limbs" value="2" />
      2</text>
      <text><input type="radio" 
        name="limbs" value="3" />
      3</text>
      <text><input type="radio"
        name="limbs" value="4" />
      4</text>
      <text><input type="radio" 
        name="limbs" value="5" />
      More</text>
        <br />
        <br />
      <label>Select Your abilitie(s):</label>
      <br />
  <select name="abilities[]" multiple>
  <text><option value="1">Immortality</option></text>
  <text><option value="2">Passing through walls</option></text>
  <text><option value="3">Levitation</option></text>
  </select>
  <br />
  <br />
<label>Biography:</label>
  <textarea name="bio"></textarea>
  <br />
  <br />
  <input name="accept" type="checkbox" id="custom-checkbox" />
  <label for="custom-checkbox">I accept with contract</label>
  <br />
  <input type="submit" value="Submit" />
</div>
</form>
</body>
</html>